/* サイドメニュー展開用 */ 

#sidemenu ul li.fix_menu a{ 
	background: url(../images/swp/templ-swp_09.gif) left bottom no-repeat;
	height:26px; 

} 


#kanyu_menu{
vertical-align:bottom;
}


/* 階層別CSS*/

/*文字太さ等*/
dt.date{
   font:bold;
   }

/*テーブル*/

table.add{
 width:480px;
 border:solid 1px #009966;
 border-collapse: collapse;
}

tr.add{
background-color:#99CC66;
border:solid 1px #009966;
border-collapse: collapse;

}

td.sibu{
width:60px;
text-align:center;
border:solid 1px #009966;
border-collapse: collapse;
}

td.yuubin{
 width:40px;
text-align:center;
border:solid 1px #009966;
border-collapse: collapse;
}

td.syozaichi{
width:260px;
text-align:center;
border:solid 1px #009966;
border-collapse: collapse;
}

td.tel{
width:120px;
text-align:center;
border:solid 1px #009966;
border-collapse: collapse;
}


td.add{
border:solid 1px #009966;
border-collapse: collapse;
}

td.add a{
	margin: 0;
	padding: 0 5px;
}

.newwin_link{
	background-image: url('images/co_newwin.gif');
	background-repeat:no-repeat;
	}


tr.honbu{
background-color:#006600;
text-align:left;
color:#FFFFFF;
border:solid 1px #009966;
border-collapse: collapse;
}

tr.cihou{
background-color:#009966;
text-align:left;
color:#FFFFFF;
border:solid 1px #009966;
border-collapse: collapse;
}

td.up{
background-color:#FFFFFF;
text-align:right;
border:solid 1px #009966;
border-collapse: collapse;
}